Subject: New Reply Received - Order #7804382670
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 07:12:53 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order #7804382670  Ticket comment <div dir="ltr">
<span style='color:rgb(31,31,31);font-family:"Google Sans",Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:22px;font-variant-ligatures:no-contextual'>Order #7804382670</span><div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual"><br></span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual">Good day,</span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual">Kindly note that I am being sending emails to get an update from your team about the bad and frustrating expereince i am facing for the past almost a month time.</span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual"><br></span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual">I dont want to keep on writing the same concern to you when nobody is assisting me.</span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual"><br></span></font></div>
<div><font color="#1f1f1f"><span style="font-size:22px;font-variant-ligatures:no-contextual">I hope i will be asiissted today with a response how its going to be resolved</span></font></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">anu mithun</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, Jan 14, 2023 at 9:10 AM<br>Subject: Order #7804382670<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">
<br><div>Good day</div>
<div><br></div>
<div>I am really disappointed and stressed the way I am getting assistance fromCentrepoint for an issue reported almost a month ago and several follow ups.</div>
<div><br></div>
<div>As mentioned in my several emails, 2 GOO JITZU--I ordered, which I<span style="background-color:rgb(255,0,0)"><u> paid Bhd 6.09 each</u></span> (that also after discounted price).Kindly note that the actual price was above 10bd each .</div>
<div><br></div>
<div>Within 2 days,it completely ruined and unsafe for kids.</div>
<div><br></div>
<div>Kindly note that I don't want the same and copy paste reply that"Team is working on it it will be resolved soon) .</div>
<div><br></div>
<div>On another note kindly note that no repl or any update has been received from your team unless I send an email and automated reply comes.</div>
<div><br></div>
<div>I want the amount to be refunded asap </div>-- <br><div dir="ltr">
<blockquote style="margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><span style="color:rgb(102,102,204);font-family:verdana,sans-serif"><b><i><u>Warms and regards</u></i></b></span></blockquote>
<blockquote style="text-align:left;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><font color="#6666cc"><b><i><u>Anu Mithun</u></i></b></font></blockquote>
</div>
</div>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">
<blockquote style="margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><span style="color:rgb(102,102,204);font-family:verdana,sans-serif"><b><i><u>Warms and regards</u></i></b></span></blockquote>
<blockquote style="text-align:left;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><font color="#6666cc"><b><i><u>Anu Mithun</u></i></b></font></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584937